# Generated by Django 2.0.5 on 2021-03-25 07:35

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('config_compliance', '0018_auto_20210107_1451'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='updated_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='rules_udpdated', to=settings.AUTH_USER_MODEL),
        ),
    ]
